"IDS_CLOSE" = "Zatvoriť";
"IDS_LEARN_MORE" = "Zistiť viac";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigurovať prístupnosť";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Povoľte ovládanie vašej myši a klávesnice počas spojenia.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurácia plného prístupu k disku";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Povoľte prenos súborov do a z tohto zariadenia.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Nebude možné interagovať s počítačom Mac pomocou myši a klávesnice.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer nemá povolenie na používanie funkcie prístupnosti na vašom počítači Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurácia";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nekonfigurovať";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Po pripojení k počítaču Mac nebude obrazovka viditeľná.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer nemá povolenie na používanie funkcie nahrávania obrazovky.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Set up Remote Desktop";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access on macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigurácia nahrávania obrazovky";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Povoľte, aby bola vaša obrazovka viditeľná počas spojenia.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Kontrolované";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Nekontrolované";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Vzdialené ovládanie vyžaduje prístup k funkciám nahrávania obrazovky a prístupnosti vášho počítača Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer si vyžaduje prístup k používaniu funkcií nahrávania obrazovky, prístupnosti a plného prístupu k disku vášho počítača Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer si vyžaduje prístup k používaniu funkcií nahrávania obrazovky a prístupnosti vášho počítača Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Nastavte svoj počítač Mac pre aplikáciu TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Nastavte svoj počítač Mac pre aplikáciu TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Nastavte svoj počítač Mac pre aplikáciu TeamViewer";
